.galleryFolder, .picture
{
    position: relative;
}
.galleryFolder .tilecaption
{
    background-color: rgba(241, 31, 28, 0.60);
}
.picture .tilecaption
{
    background-color: rgba(70, 191, 241, 0.60);
}
.modal-footer a
{
    text-decoration: none;
}
.picture img
{
    width: 100%;
}
.inlineblock
{
    display: inline-block;
    width: 20%;
}
.hide
{
    display: none;
}
.ui-accordion-header-icon
{
    display: none;
}
.tileGallery
{
    width: 255px;
    display: inline-block;
    margin: 10px;
    height: auto;
    vertical-align: bottom;
}
.page-title, .navpanel
{
    padding-left: 10px;
}
.kuka
{
    float: right;
    height: 100%;
}
.deleteForm
{
    display: inline-block;
    margin: 0px;
    height: 60px;
}
.noButton
{
    background-color: transparent;
    border: none;
    border-style: none;
}
.cartAnch
{
    display: block;
    margin: 0px;
    padding: 0px !important;
}
.pagenav
{
    margin-top: 25px;
    text-align: center;
}
.paging
{
    display: inline-block;
}
.paging li
{
    display: inline-block;
}
.priceContainer, .chartContainer
{
    display: inline-block;
    vertical-align: middle;
}
.priceContainer
{
    float: left;
}
.chartContainer
{
    margin-top: 15px;
    float: right;
}
.marginTop
{
    margin-top: 18px;
}
.drapped
{
    text-decoration: line-through;
}
.hide
{
    display: none;
}
.webshop-item-desc a
{
    text-decoration: none;
}
.webshop-item-desc .add-cart
{
    font-weight: 700;
}
.price-red, .price-orange
{
    display: inline;
}
.szam
{
    float: right;
}
.countButton
{
    cursor: pointer;
}
.cartCount
{
    width: auto;
    max-width: 40px;
    text-align: center;
    height: 40px;
    line-height: 40px;
}
.cartNextForm
{
    text-align: center;
}
.cartNextForm > input, .cartNextForm > fieldset > input
{
    display: block;
    width: 100%;
}
.osszeg h4
{
    display: inline;
}
.cartNextForm .nicebutton
{
    background-color: #AA1816;
    width: 50%;
    color: white;
}
.cartNextForm .nicebutton:hover
{
    background-color: #da1a18;
}
.dropDownCountry
{
    max-width: 100%;
    border-style: none;
    border: none;
    padding: 5px;
    margin-bottom: 10px;
    width: 100%;
    background-color: #E4E2E2;
}
.input_field
{
    border: none;
    background: #e4e2e2;
    padding: 3px 8px;
    height: 30px;
    box-sizing: border-box;
    margin-left: -0px !important;
    margin-right: 0px !important;
    margin-bottom: 10px;
}
.webshop-suggest-item a, .suggestbox a
{
    text-decoration: none;
}
.webshop-item .white
{
    height: 60px;
}
.webshop-item
{
    margin-bottom: 10px;
}
.price form
{
    display: inline-block;
    margin-bottom: 0px;
}

.centerMargin
{
    margin-top: 15px;
}
.nicebutton
{
    border: none;
    background: #aaa8a8;
    padding: 3px 8px;
    margin-bottom: 10px;
    box-sizing: border-box;
}
.nicebutton:hover
{
    background: #c1bfbf;
}
textarea .input_field
{
    max-width: 500px !important;
}
.item-price
{
    margin-right: 5px;
}
.formgeneratorform
{
    width: 400px;
    display: block;
}

.formgeneratorform .input_field
{
    width: 100% !important;
}

.formgeneratorform textarea
{
    resize: vertical;
}
.terms
{
    margin-top: 0px;
}
.sep:last-of-type
{
    display: none;
}
.categoryImg
{
    height: 255px;
    text-align: center;
    width: 100%;
    position: relative;
    background: #efefef;
    padding-top:5px;
}
.categoryImg a
{
    width: 100%;
    display: block;
    height: 100%;
    text-decoration: none;
}
.categoryImg a::after
{
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 255px;
}
.categoryImg img
{
    max-width: 90%;
    max-height: 255px;
    vertical-align: middle;
    display: inline-block;
}

.thelogo:hover, a
{
    background: none !important;
}
.newsImage
{
    max-width: 100%;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}
.newsItem
{
    color: white;

    position: relative;
}
.newsContent
{
    height: 300px;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
}
.newsItem div
{
    padding: 20px;
}
.newsItem a
{
    text-decoration: none;
}
.newsItem p
{
    padding: 10px;
}
.newsItem h2
{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    color: white;
    margin: 0px;
    padding: 10px;
    background-color:  rgba(39, 101, 36, 0.5);
}
.newsItem h2 small
{
    color: white;
    display: block;
    font-size: 40%;
    font-style: italic;
}
.addToCart button
{
    border: none;
    display: inline-block;
    background-color: transparent;
}
.cartList
{
    padding: 0px;
}
.cartList span
{
    line-height: 60px;
}

.cartList .grey:hover
{
    background-color: #E0E0E0;
}

.cartContainer
{
    position: relative;
}
.cartToolTip, .loginToolTip
{
    padding: 10px;
    display: none !important;
    position: absolute;
    width: 200px;
    left: -100px;
    top: 90%;
    background-color: #E4E2E2;
}
.profileContainer:hover .loginToolTip
{
    display: block !important;
}
#loginForm
{

}
.cartContainer:hover .cartToolTip
{
    display: block !important;
}
.osszeg
{
    text-align: right;
}
.trash
{
    color: #DD5800;
    margin-top: 22px;
}
.gallery-caption
{
    z-index: 1 !important;
}
.indexNews .newsItem
{
    height: 200px;
    width: 100%;
    margin-bottom: 10px;
}
.priceDesc
{
    text-align: right;
}
.summaryLeft table
{
    width: 100%;
}
.fizetes
{
    padding: 10px;
    text-align: center;
    margin-top: 20px;
}
.fizetes a
{
    text-decoration: none;
}
.summaryRight h2
{
    margin-top: 20px;
}
.totalPriceContainer
{
    margin-top: 20px;
}
.piros
{
    color: #DD5800;
}
.fizetes a div
{
    padding: 10px;
    width: 50%;
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
    background-color: #70e035;
    font-size: 24px;
}
.summaryLeft table tr td:nth-child(even)
{
    text-align: right;
}
.summaryLeft table tr td:nth-child(odd)
{
    text-align: left;
}
.priceDesc label
{
    display: block;
}
.regButton
{
    width: 100%;
}
.indexNews .newsItem .newsContent
{
    height: 200px;
    margin: 0px;
}
.custocustomox
{
    box-sizing: border-box;

}
.customBox .boxContent
{
    background-color: rgba(20, 20, 20, 0.6);
    padding: 10px;
    color: white;
}
.customBox .boxContent img
{
    max-width: 100%;
    max-height: 100%;
}
.customBox, .indexNews
{
    margin-bottom: 10px;
}
.youtube div
{
    height: 100%;
}

.youtube div iframe
{
    width: 100% !important;
    height: 100% !important;
}
.regForm
{
    margin: 0px auto;
    float: none;
}
legend
{
    text-align: left;
}
.sav
{
    margin-bottom: 20px;
    padding: 0px;
    background-color: #E4E2E2;
}
.shippingForm input[type="text"]
{
    display: block;
    width: 100%;
}
.shippingContainer
{

    float: none;
    margin: 30px auto;
}
.shippingForm .nicebutton
{
    background-color: #D2E04C;
    display: block;
    margin: 0px auto;
    width: 50%;
}
.shippingForm .nicebutton:hover
{
    background-color: #e2f04f;
}
.navbarCart
{
    padding: 10px;
    text-align: center;
}

.cartNext a div, #loginForm .nicebutton, .regButton
{
    color: white;
    background-color: #23527C;
}
.cartNext a div:hover, #loginForm .nicebutton:hover, .regButton:hover
{
    background-color: #2875a7;
}
.profileButton
{
    display: inline !important;
    padding: 0px !important;
}
.passwordForm
{
    display: block;
}
.passwordForm .input_field
{
    display: block;
    width: 100%;
}
.passwordForm .nicebutton
{
    display: block;
    width: 50%;
    margin: 0px auto;
}
.page-title
{
    position: static;
    color: black;
    margin-top: 50px;
}
.page-cont
{
    padding-top: 0px;
}
.webshop-item .grey
{
    height: 62px;
}
.undefined:hover
{
    cursor: none;
}
.webshopCategoryFolder .tilecaption
{
    width: 100%;
    box-sizing: border-box;
}
.webshopCategoryFolder
{
    overflow: hidden;
}


.webshopCategoryFolder a
{
    height: 100%;

}

.webshopCategoryFolder a img
{
    max-width: 100%;

    display: inline-block;
    vertical-align: middle;
}

.webshopCategoryimgDiv {
    max-height: 200px;
    min-height: 200px;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.webshop-item .grey::before {
    content: ""; height: 62px;
    display: inline-block;
    vertical-align:middle;
    /*margin-left: -4px;*/
} 

.webshop-item .grey span {
    vertical-align:middle;
    margin: 0;
    display:inline-block;
    width: 80%;
}

.cartList .grey span {
    vertical-align:middle;
    margin: 0;
    display:inline-block;
    width: auto;
}

.hide
{
    display: none;
}
.customBox .boxContent
{
    text-align: center;
    background-color: transparent;
}

.cartList .grey
{
    padding: 0px 10px 0px 10px;
    height: auto;
    min-height: 62px;
}
.couponCode
{
    float: right;
    margin-top: 20px;
}
.couponCode .square-num
{
    width: 100px;
}
.couponError
{
    margin: 0px;
    width: 100%;
    text-align: center;
    display: block;
}

@media (max-width: 768px)
{
    .navbar-collapse
    {
        margin-top: 65px;
    }
    .mdalattkozep
    {
        text-align: center;
        width: 100% !important;
    }
    .navbar-nav
    {
        margin-top: 50px;
    }
    .navpanel
    {
        margin-top: 110px;
    }
    .navbar-right
    {
        display: none;
    }
}

@media (max-width: 768px)
{
    .footnav
    {
        margin-bottom: 20px;
    }
    .footnav-element
    {
        float: none;
        width: 100%;
    }
    .content
    {
        margin-top: 50px;
    }
}

@media (max-width: 615px)
{
    .galleryMappContainer
    {
        text-align: center;
    }
}

@media (max-width:1200px) and (min-width:995px)
{
    .menuCont
    {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
}​



.tileGallery {
	margin-bottom: 10px;
}

.bootbox-body img {
	max-width: 100%;
	height: auto !important;
}

.bootbox .modal-footer {
	display: none;
}